<?php
include "../../inc/inc.koneksi.php";

$kode	= $_POST['kode'];
$sql 	= mysql_query("SELECT * FROM jurmbr WHERE kode_mb= '$kode' GROUP BY kode_mb");
$r		= mysql_fetch_assoc($sql);
$data['tgl']	= $r['tanggal'];
$data['petugas']= $r['petugas'];
$data['gdtujuan']= $r['gd_tujuan'];
echo json_encode($data);
?>